{
	"url": null,
	"fileno": null,
	"pk_filetype": null,
	"filetype": null,
	"secret_level": null,
	"author_name": null,
	"author_code": null,
	"author_deptno": null,
	"author_departname": null,
	"makedate":null,
	"uploadDate": "Sep 28, 2025 9:06:25 AM",
	"size": 1306695,
	"sizeStr": null,
	"status": null,
	"metadata": null,
	"_id": "5b52033d-f719-4364-b9c1-42898ef20331",
	"fid": null,
	"billid": "e7e0e0ad061143779bf3d6fdc10b9182",
	"filename": "filename.txt",
	"scope": null,
	"ftype": 0,
	"creator_name":null,
	"creator_code": null,
	"creator_deptcode": null,
	"creator_deptname":null,
	"ts": null
}